html, body {width:100%; height:100%;}

@font-face{
   font-family:'ng';
   font-style: normal;
   font-weight: 400;
   src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot);
   src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
        url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype');
}

body, textarea, select, input {font:12px 'NanumGothic','나눔고딕', ng;
	color:#666;
/* 	word-break:break-all; */
	margin:0;
	padding:0;
	scrollbar-face-color:#F2F2F2;
	scrollbar-shadow-color:#C7C7C7;
	scrollbar-highlight-color:#C7C7C7;
	scrollbar-3dlight-color:#FFF;
	scrollbar-darkshadow-color:#FFF;
	scrollbar-track-color:#F2F2F2;
	scrollbar-arrow-color:#999;
}

h1, h2, h3, h4 {font:12px 'NanumGothic','나눔고딕','맑은 고딕','돋움', dotum, AppleGothic, sans-serif, ng; font-weight:bold;}

div,p,h1,h2,h3,h4,dl,dt,dd,th,td,form {margin:0; padding:0;}
table {font-size:12px; border-collapse:collapse; border-spacing:0; word-break:break-all;}
ul, li, ol {list-style-type:none; margin:0; padding:0;}
hr {display:none;}
img {border:0 none;}
label {margin:0; padding:0; font-size:12px;}
fieldset {margin:0; padding:0; border:0 none;}
legend {display:none;}

#accessibility_menu {position:absolute; left:-10000px; top:-10000px; width:0; height:0;}

/* link */
a, a:link, a:visited {color:#666; text-decoration:none; cursor:pointer }
a:hover, a:active {color:#0099da; cursor:pointer;}

a.redlink:link				{ color:#f46f22; text-decoration:none;}
a.redlink:visited			{ color:#f46f22; text-decoration:none;}
a.redlink:active			{ color:#f46f22; text-decoration:none;}
a.redlink:hover				{ color:#f46f22; text-decoration:none;}

a.redlink2:link				{ color:#f46f22; text-decoration:underline;}
a.redlink2:visited			{ color:#f46f22; text-decoration:underline;}
a.redlink2:active			{ color:#f46f22; text-decoration:underline;}
a.redlink2:hover			{ color:#f46f22; text-decoration:underline;}


a.bluelink:link				{ color:#2c5dac; text-decoration:none;}
a.bluelink:visited			{ color:#2c5dac; text-decoration:none;}
a.bluelink:active			{ color:#2c5dac; text-decoration:none;}
a.bluelink:hover			{ color:#2c5dac; text-decoration:none;}

a.greenlink:link			{ color:#7aab14; text-decoration:none;}
a.greenlink:visited			{ color:#7aab14; text-decoration:none;}
a.greenlink:active			{ color:#7aab14; text-decoration:none;}
a.greenlink:hover			{ color:#7aab14; text-decoration:none;}


/* font */
.fs_0 {font-size:0;}
.fs_s {font-size:11px !important;}
.fs_n {font-size:12px !important;}
.fs_l {font-size:13px !important;}
.fs_14 {font-size:14px !important;}

/* float */
.cboth {clear:both !important;}
.cbn {clear:none !important;}
.fl_l {float:left !important;}
.fl_r {float:right !important;}
.fl_n {float:none !important;}

/* color */
.fc_gary {color:#B4B4B4 !important;}
.fc_blue {color:#2A5480 !important;}
.fc_violet {color:#9D74B6 !important;}
.fc_red {color:#f46f22 !important;}

/* input */
input[type="text"] {height:13px; padding:3px 0 0 5px; border:1px solid #CBCACA; color:#666; font-size:11px;}
input.no {border:none;}
select {min-height:20px; height:20px; vertical-align:middle;}
textarea {padding:5px 10px; border:1px solid #CBCACA; line-height:18px;}



/* width */

/* height */

/* padding */
.pdn {padding:0 !important;}

/* align */
.ag_l {text-align:left !important;}
.ag_c {text-align:center !important;}
.ag_r {text-align:right !important;}
.ag_j {text-align:justify !important;}

.va_t {vertical-align:top !important;}
.va_m {vertical-align:middle !important;}
.va_b {vertical-align:bottom !important;}

.bgn {background:none !important;}

caption {display:none;}


.clear {clear:both; font-size:0; line-height:0; overflow:hidden; height:0; }
.haslayout {overflow:hidden; _zoom:1;}

.bdNone {border:none !important;}
.bgNone {background-image:none !important;}
.bcNone {background-color:none !important;}

.oflowH {overflow:hidden;}
.none {display:none !important;}
.blockIn {display:inline-block;}
.block {display:block !important;}
.inline {display:inline;}
.show {visibility:visible !important; display:static !important; height:auto !important; width:auto !important; overflow:auto !important;  position:static;}

.off {display:none !important;}
.on {display:block !important;}


/* font */
.fs_0{font-size:0;}
.fs_s {font-size:11px !important;}
.fs_n {font-size:12px !important;}
.fs_l {font-size:13px !important;}
.fc_18 {color:#181818 !important;}


.ft_b {font-weight:bold !important;}
.ft_n, .fb_s {font-weight:normal !important;}

/*  color  */
.fc_3 {color:#333;}
.fc_red {color:#D03E3A;}
.fc_dblue {color:#0d357e;}
.fc_spur {color:#9e74b6;}
.fc_sblue {color:#6a80b9;}
.fc_sgray {color:#939393;}
.fc_green {color:#147a14;}
.fc_white {color:#fff !important;}
.fc_sblue {color:#6a80b9 !important;}
.fc_red {color:#de3a17 !important;}
.fc_spurp {color:#9d74b6 !important;}
.fc_black {color:#333 !important;}
.fc_sblue1 {color:#4962a5 !important;}
.fc_gray {color:#999 !important;}
.fc_pink {color:#f25c8d !important;}
.fc_perple {color:#684daa !important;}
.fc_green {color:#147a14 !important;}
.fc_blue {color:#0d357e !important;}
.fc_blue2 {color:#3d63c4 !important;}
.fc_orange {color:#f46f22 !important;}


/*  underline  */
.ft_u{text-decoration:underline;}


/*    */
.wd_150 {width:150px !important;}

.td_un {text-decoration:underline !important;}


/*  input  */
input.che {padding:0; vertical-align:middle;}
input.ra {border:0 !important; padding:0; vertical-align:middle;}
input.inbox, input.inbox2 {height:14px; border:1px solid #bebebe; background:#fff; vertical-align:middle;}
input.write {height:16px; border:1px solid #d4d4d4; background:#fff;}
input.list_box {height:14px; border:1px solid #cbcbcc; background:#f9f9f9;}
textarea.com {padding:5px; line-height:15px; border:1px solid #dbdbdb; background:#fff; line-height:18px; font-size:11px;}
textarea.com1 {padding:5px; line-height:15px; border:1px solid #bebebe; background:#fff; line-height:18px; font-size:11px;}
textarea.memomodule {width:311px; height:110px; margin:5px 0 0 6px; padding:5px; line-height:19px; font-size:11px; color:#555354; border:1px solid #E0E0E0; background:#F8F8F8;}
textarea.write {padding:5px; line-height:15px; border:1px solid #dbdbdb; background:#fbfbfb;}

/* align */
.ag_l {text-align:left !important;}
.ag_c {text-align:center !important;}
.ag_r {text-align:right !important;}
.ag_j {text-align:justify !important;}

.va_t {vertical-align:top !important;}
.va_m {vertical-align:middle !important;}
.va_b {vertical-align:bottom !important;}
.va_1 {vertical-align:1px !important;}

.va_t4 {vertical-align:4px !important;}
.va_up1 {vertical-align:-1px !important;}
.va_up2 {vertical-align:-2px !important;}
.va_up3 {vertical-align:-3px !important;}
.va_up4 {vertical-align:-4px !important;}

.m_center{margin:0 auto;}


/*  width  */
.wd_415 {width:415px !important;}

/********************
	Margin
********************/
.mgn {margin:0 !important;}
.mg_ln {margin-left:0 !important;}
.mg_rn {margin-right:0 !important;}
.mg_tn {margin-top:0 !important;}
.mg_bn {margin-bottom:0 !important;}

.mg_tup2 {margin-top:-2px !important;}
.mg_tup20 {margin-top:-20px !important;}
.mg_tup25 {margin-top:-25px !important;}

.mg_tb10 {margin:10px 0 !important;}
.mg_tb5 {margin:5px 0 !important;}

.mg_t3 {margin-top:3px !important;}
.mg_t5 {margin-top:5px !important;}
.mg_t7 {margin-top:7px !important;}
.mg_t10 {margin-top:10px !important;}
.mg_t13 {margin-top:13px !important;}
.mg_t15 {margin-top:15px !important;}
.mg_t20 {margin-top:20px !important;}
.mg_t22 {margin-top:22px !important;}
.mg_t26 {margin-top:26px !important;}
.mg_t27 {margin-top:27px !important;}
.mg_t30 {margin-top:30px !important;}
.mg_t35 {margin-top:35px !important;}
.mg_t40 {margin-top:40px !important;}
.mg_t50 {margin-top:50px !important;}
.mg_t70 {margin-top:70px !important;}

.mg_b5 {margin-bottom:5px !important;}
.mg_b10 {margin-bottom:10px !important;}
.mg_b30 {margin-bottom:30px !important;}
.mg_b40 {margin-bottom:40px !important;}

.mg_r5 {margin-right:5px !important;}
.mg_r20 {margin-right:20px !important;}
.mg_r50 {margin-right:50px !important;}

.mg_l5 {margin-left:5px !important;}
.mg_l10 {margin-left:10px !important;}
.mg_l15 {margin-left:15px !important;}
.mg_l20 {margin-left:20px !important;}

.mg_r10 {margin-right:10px !important;}

/********************
	Padding
********************/
.pdn {padding:0 !important;}
.pd_ln {padding-left:0 !important;}
.pd_tn {padding-top:0 !important;}
.pd_rn {padding-right:0 !important;}
.pd_bn {padding-bottom:0 !important;}

.pd_5 {padding:5px !important;}

.pd_b3 {padding-bottom:3px !important;}
.pd_b5 {padding-bottom:5px !important;}
.pd_b10 {padding-bottom:10px !important;}
.pd_b20 {padding-bottom:20px !important;}

.pd_l5 {padding-left:5px !important;}
.pd_l10 {padding-left:10px !important;}
.pd_l12 {padding-left:12px !important;}
.pd_l20 {padding-left:20px !important;}
.pd_l35 {padding-left:35px !important;}
.pd_l40 {padding-left:40px !important;}
.pd_r5 {padding-right:5px !important;}
.pd_r10 {padding-right:10px !important;}
.pd_r13 {padding-right:13px !important;}
.pd_r20 {padding-right:20px !important;}

.pd_t5 {padding-top:5px !important;}
.pd_t10 {padding-top:10px !important;}
.pd_t20 {padding-top:20px !important;}
.pd_t50 {padding-top:50px !important;}


/********************
	space
********************/
.space_h5 {height:5px; !important;}
.space_h10 {height:10px; !important;}
.space_h20 {height:20px; !important;}
.space_h30 {height:30px; !important;}


/* border */
.bo_n {border:0 !important;}
.bo_bn {border-bottom:0 !important;}
.bo_rn {border-right:0 !important;}
.bo_ln {border-left:0 !important;}
.bo_lrn {border-left:0 !important; border-right:0 !important;}

.bo_t1 {border-top:1px solid #d0d0d0 !important;}
.bo_a1 {border:1px solid #d0d0d0 !important;}
.bo_r1 {border-right:1px solid #d7d7d7 !important;}
.bo_r2 {border-right:1px solid #E6E6E6 !important;}
.bo_b1 {border-bottom:1px solid #eaeaea !important;}
.bo_b2 {border-bottom:2px solid #eaeaea !important;}
.bo_b1g {border-bottom:1px solid #b4b4b4 !important;}
.bo_b2g {border-bottom:2px solid #b4b4b4 !important;}

/* pagination */
.pagination {clear:both; margin-top:20px; text-align:center;}
.pagination * {margin:0; padding:0;}
.pagination strong {padding:0 6px 0; color:#ff681a;}
.pagination a {padding:0 6px 0; font-size:11px; color:#666;}
.pagination a.prev, .pagination a.next {position:relative; top:2px; margin:0; padding:0; vertical-align:middle;}

/* position */
.pos_t3{position:relative; top:3px !important;}
.pos_t4{position:relative; top:4px !important;}
.pos_b3{position:relative; bottom:3px !important;}
.pos_b4{position:relative; bottom:4px !important;}





